View Issue Details

IDProjectCategoryView StatusLast Update
0001850XdebugTracingpublic2020-09-24 10:56
Reporterderick Assigned Toderick  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version3.0.0beta1Fixed in Version3.0.0beta1 
Summary0001850: Change array variable output in tracing to use modern [] syntax
DescriptionWe're in 2020 now.
TagsNo tags attached.
Operating System
PHP Version7.4.0-7.4.4

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-09-14 14:49 derick New Issue
2020-09-23 16:56 derick Target Version 3.0dev => 3.0.0beta1
2020-09-24 10:27 derick Summary Change array variable scription to use modern [ ] syntax instead of array () => Change array variable output in tracing to use modern [] syntax
2020-09-24 10:56 derick Assigned To => derick
2020-09-24 10:56 derick Status new => closed
2020-09-24 10:56 derick Resolution open => fixed
2020-09-24 10:56 derick Fixed in Version => 3.0.0beta1